SuSE 11.3 Security Update : Samba (SAT Patch Number 8171)

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

The Samba server suite received a security update to fix a denial of
service problem in integer wrap protection. (CVE-2013-4124).

Additionally, the following stability fixes are included in this
update :

- Fix libreplace license ambiguity. (bnc#765270)

- Document idmap_ad rfc2307 attribute requirements.
(bnc#820531)

- The pam_winbind require_membership_of option allows for
a list of SID, but currently only provides buffer space
for ~20. (bnc#806501).

See also :

https://bugzilla.novell.com/show_bug.cgi?id=765270
https://bugzilla.novell.com/show_bug.cgi?id=806501
https://bugzilla.novell.com/show_bug.cgi?id=820531
https://bugzilla.novell.com/show_bug.cgi?id=829969
http://support.novell.com/security/cve/CVE-2013-4124.html

Solution :

Apply SAT patch number 8171.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 70019 ()

Bugtraq ID:

CVE ID: CVE-2013-4124

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now